a:hover {
  text-decoration: none;
}

#ft-fixed {
  background: url("../img/shared/bg02.jpg");
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 214;
}
#ft-fixed .inner {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}
#ft-fixed .ft__tel {
  background: #182244;
  color: white;
  width: 66%;
  display: flex;
  justify-content: center;
}
#ft-fixed .ft__tel dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px 0px;
  gap: 15px;
}
#ft-fixed .ft__tel dl dt {
  line-height: 1.6;
  font-size: 11px;
  letter-spacing: 0;
}
#ft-fixed .ft__tel dl dd span {
  font-size: 18px;
  position: relative;
  display: inline-block;
  letter-spacing: 0.12em;
  padding-left: 18px;
}
#ft-fixed .ft__tel dl dd span::before {
  content: "";
  background: url(../img/shared/icon_tel.png) no-repeat center;
  background-size: 100% auto;
  width: 13px;
  height: 20px;
  position: absolute;
  top: 52%;
  left: 0;
  transform: translateY(-50%);
}
#ft-fixed .ft__map {
  width: 17%;
  text-align: center;
  font-size: 12px;
  border-top: 1px solid #e2ddd9;
  border-right: 1px solid #e2ddd9;
  padding-top: 8px;
  padding-bottom: 10px;
  height: 45px;
}
#ft-fixed .ft__map i {
  display: block;
  width: 16px;
  margin: 0 auto 0px;
}

.menu-toggle {
  background: url("../img/shared/bg02.jpg");
}
.menu-toggle .inside {
  padding: 50px 20px 150px;
}
.menu-toggle .inside__wrap {
  max-width: 320px;
  margin: 0 auto;
}
.menu-toggle .nav__toggle {
  margin-bottom: 50px;
}
.menu-toggle .nav__toggle a {
  display: block;
}
.menu-toggle .nav__toggle a span {
  display: inline-block;
  line-height: 1;
  padding: 5px 20px;
  font-size: 16px;
}
.menu-toggle .nav__toggle a.active span {
  background: url("../img/shared/bg03.jpg");
}
.menu-toggle .nav__toggle a + a {
  margin-top: 20px;
}
.menu-toggle .nav__sub {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
  padding: 0 20px;
}
.menu-toggle .nav__sub li {
  position: relative;
  width: 33.333%;
}
.menu-toggle .nav__sub li::after {
  content: "";
  border-right: 1px solid #000;
  width: 1px;
  height: 20px;
  position: absolute;
  top: 0;
  right: 0;
}
.menu-toggle .nav__sub li a {
  display: block;
  line-height: 1;
  font-size: 16px;
}
.menu-toggle .nav__sub li:last-child::after {
  display: none;
}
.menu-toggle .nav__sub li:nth-child(2) a {
  text-align: center;
}
.menu-toggle .nav__sub li:nth-child(3) a {
  text-align: right;
}
.menu-toggle .sns__toggle {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  gap: 50px;
}
.menu-toggle .sns__toggle .icon {
  width: 40px;
}

#footer {
  background: #36281c;
  padding: 71px 0 43px;
  color: #fff;
}
#footer .logo {
  width: 242px;
  margin-bottom: 31px;
  margin-left: 45px;
}
#footer .tel {
  line-height: 1;
}
#footer .tel dt {
  font-size: 20px;
  padding-left: 16px;
  margin-bottom: 7px;
}
#footer .tel dd {
  font-size: 32px;
}
#footer .tel dd span {
  position: relative;
  display: inline-block;
  padding-left: 33px;
  letter-spacing: 3.2px;
}
#footer .tel dd span::before {
  content: "";
  background: url("../img/shared/icon_tel.png") no-repeat center;
  width: 21px;
  height: 33px;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-50%);
}
#footer .left {
  margin-left: -50px;
  margin-bottom: 10px;
}
#footer .left .row-1 {
  position: relative;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  gap: 30px;
  align-items: flex-end;
  margin-bottom: 59px;
}
#footer .left .row-1 .sns__toggle {
  width: 86px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}
#footer .left .row-1 .sns__toggle .icon {
  width: 34px;
}
#footer .left .row-1 .sns__toggle .icon img {
  filter: brightness(0) invert(1);
}
#footer .left .row-2 {
  line-height: 25px;
  font-size: 14px;
  margin-bottom: 37px;
}
#footer .left .row-3 dl {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  line-height: 20px;
  font-size: 14px;
  letter-spacing: 2px;
}
#footer .left .row-3 dl dt {
  width: 94px;
}
#footer .left .row-3 dl + dl {
  margin-top: 20px;
}
#footer .right {
  position: absolute;
  top: 12px;
  right: -60px;
}
#footer .right .row-1 {
  margin-bottom: 53px;
}
#footer .right .row-1 .nav__toggle {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  gap: 18px;
}
#footer .right .row-1 .nav__toggle a {
  width: 32px;
  line-height: 32px;
  display: block;
  height: 146px;
  font-size: 16px;
  padding-top: 30px;
  color: #e6e6e6;
  cursor: pointer;
  writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -moz-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  text-orientation: upright;
  word-wrap: break-word;
}
#footer .right .row-1 .nav__toggle a.active, #footer .right .row-1 .nav__toggle a:hover {
  text-decoration: none;
  background: url("../img/shared/bg.jpg");
  color: #36281c;
}
#footer .right .row-2 {
  margin-bottom: 95px;
}
#footer .right .row-2 .nav__sub {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
}
#footer .right .row-2 .nav__sub li {
  position: relative;
}
#footer .right .row-2 .nav__sub li::after {
  content: "";
  border-right: 1px solid #fff;
  width: 1px;
  height: 16px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}
#footer .right .row-2 .nav__sub li:last-child::after {
  display: none;
}
#footer .right .row-2 .nav__sub li a {
  display: block;
  padding: 0 20px;
  position: relative;
}
#footer .right .row-2 .nav__sub li a:hover {
  opacity: 0.6;
  text-decoration: none;
}
#footer .right .row-3 {
  margin-bottom: 0;
}
#footer .right .row-3 #socialbuttons {
  justify-content: flex-end;
  margin-bottom: 39px;
}
#footer .right .row-3 .footer__sns {
  font-size: 15px;
  padding-right: 10px;
}
#footer .right .row-3 .footer__sns .linkUrl {
  color: #c6baa0;
  position: relative;
  padding-right: 22px;
  line-height: 1;
  text-align: right;
  margin-bottom: 17px;
}
#footer .right .row-3 .footer__sns .linkUrl span {
  display: inline-block;
  position: relative;
}
#footer .right .row-3 .footer__sns .linkUrl span::after {
  content: "";
  background: url("../img/shared/icon_pagetop.png") no-repeat center;
  background-size: 100% auto;
  width: 16px;
  height: 21px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -22px;
}
#footer .right .row-3 .footer__sns .linkCookie {
  text-align: right;
  letter-spacing: 0;
  line-height: 1;
  margin-bottom: 20px;
}
#footer .right .row-3 .footer__sns .linkCookie:hover {
  text-decoration: none;
}
#footer .right .row-3 .footer__sns .linkCookie a {
  text-decoration-line: underline;
  text-underline-offset: 2px;
  color: #c6baa0;
}
#footer .right .row-3 .footer__sns .linkCookie a:hover {
  text-decoration: none;
}
#footer .right .row-3 .footer__sns address {
  color: #c6baa0;
  font-size: 14px;
  letter-spacing: 1px;
  display: block;
  text-align: right;
}
#footer #pagetop {
  width: 44px;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  #footer {
    padding: 20vw 0 100px;
  }
  #footer .logo {
    width: 205px;
    margin: 0 auto 10vw;
  }
  #footer .tel dt {
    font-size: 18px;
  }
  #footer .tel dd {
    font-size: 30px;
  }
  #footer .tel dd span {
    letter-spacing: 3.2px;
  }
  #footer .tel dd span::before {
    width: 21px;
    height: 33px;
  }
  #footer .left {
    margin-left: 0;
    margin-bottom: 10vw;
  }
  #footer .left .row-1 {
    gap: 0px;
    align-items: center;
    margin-bottom: 10vw;
    justify-content: center;
  }
  #footer .left .row-1 .sns__toggle {
    display: none;
  }
  #footer .left .row-2 {
    line-height: 1.8;
    text-align: center;
    font-size: 16px;
    margin-bottom: 10vw;
  }
  #footer .left .row-3 dl {
    display: block;
    line-height: 20px;
    font-size: 14px;
    letter-spacing: 2px;
  }
  #footer .left .row-3 dl dt {
    width: 100%;
    margin-bottom: 5px;
  }
  #footer .left .row-3 dl dd {
    padding-left: 20px;
    text-align: left;
  }
  #footer .left .row-3 dl + dl {
    margin-top: 20px;
  }
  #footer .right {
    position: relative;
    top: 0;
    right: 0;
    margin-bottom: 8vw;
  }
  #footer .right .row-3 {
    margin-bottom: 0;
  }
  #footer .right .row-3 #socialbuttons {
    justify-content: center;
    margin-bottom: 8vw;
  }
  #footer .right .row-3 .footer__sns {
    padding-right: 0;
    text-align: center;
  }
  #footer .right .row-3 .footer__sns .linkUrl {
    padding-right: 22px;
    text-align: center;
    margin-bottom: 8vw;
  }
  #footer .right .row-3 .footer__sns .linkCookie {
    text-align: center;
    margin-bottom: 12vw;
  }
  #footer .right .row-3 .footer__sns address {
    text-align: center;
  }
  #footer #pagetop {
    width: 104px;
  }
}

#header {
  position: relative;
}
#header h1 {
  position: absolute;
  bottom: 20px;
  right: 20px;
  font-size: 12px;
  z-index: 2;
  color: #fff;
  left: 20px;
}
#header .logo {
  width: 46vw;
  position: absolute;
  top: 6vw;
  left: 6vw;
  z-index: 2;
  max-width: 281px;
}
@media screen and (min-width: 768px) {
  #header h1 {
    bottom: 20px;
    right: 40px;
    left: auto;
  }
  #header .logo {
    width: 281px;
    top: 69px;
    left: 88px;
  }
}

.header__contact {
  position: absolute;
  top: 38px;
  right: 40px;
  z-index: 2;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  color: #fff;
  align-items: center;
}
.header__contact dl {
  line-height: 1;
  margin-right: 13px;
}
.header__contact dl dt {
  font-size: 16px;
  margin-bottom: 7px;
  text-align: right;
}
.header__contact dl dd {
  font-size: 25px;
}
.header__contact dl dd span {
  position: relative;
  display: inline-block;
  padding-left: 33px;
  letter-spacing: 3.2px;
}
.header__contact dl dd span::before {
  content: "";
  background: url("../img/shared/icon_tel.png") no-repeat center;
  width: 17px;
  height: 25px;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  left: 8px;
  transform: translateY(-50%);
}
.header__contact .desc {
  font-size: 12px;
  line-height: 24px;
}
.header__contact .header__social {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  gap: 18px;
  padding-left: 42px;
  position: relative;
  margin-left: 36px;
}
.header__contact .header__social::before {
  content: "";
  border-left: 1px solid rgba(255, 255, 255, 0.5);
  width: 1px;
  position: absolute;
  top: -15px;
  height: 68px;
  left: 0;
}
.header__contact .header__social .icon {
  width: 31px;
}
.header__contact .header__social .icon:hover {
  opacity: 0.6;
}
.header__contact .header__social .icon a {
  display: block;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .header__contact {
    display: none !important;
  }
}

.nav__header {
  position: absolute;
  top: 118px;
  right: 30px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  gap: 9px;
  z-index: 2;
}
.nav__header a {
  color: #fff;
  font-size: 18px;
  display: block;
}
.nav__header a span {
  display: inline-block;
  padding: 5px 8px;
  line-height: 1;
}
.nav__header a:hover span, .nav__header a.active span {
  background-color: rgba(255, 255, 255, 0.3);
  color: #000;
}
@media screen and (max-width: 767px) {
  .nav__header {
    display: none !important;
  }
}

.header__sub {
  position: absolute;
  top: 171px;
  right: 35px;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  z-index: 2;
}
.header__sub li {
  position: relative;
}
.header__sub li::after {
  content: "";
  border-right: 1px solid #fff;
  width: 1px;
  height: 15px;
  position: absolute;
  top: 0;
  right: 0;
}
.header__sub li a {
  display: block;
  line-height: 1;
  font-size: 16px;
  color: #fff;
  padding: 0 27px;
}
.header__sub li a:hover {
  opacity: 0.6;
  text-decoration: none;
}
.header__sub li:last-child::after {
  display: none;
}
.header__sub li:nth-child(2) a {
  text-align: center;
}
.header__sub li:nth-child(3) a {
  text-align: right;
  padding-right: 0;
}
@media screen and (max-width: 767px) {
  .header__sub {
    display: none !important;
  }
}

.nav-fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: url("../img/shared/bg03.jpg");
  z-index: 123;
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease;
}
.nav-fixed .wrap {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  max-width: 1200px;
  padding: 11px 20px;
  align-items: center;
  justify-content: space-between;
}
.nav-fixed .nav__header {
  position: relative;
  top: 0;
  right: 0;
  gap: 5px;
}
.nav-fixed .nav__header a {
  font-size: 16px;
  color: #251b08;
}
.nav-fixed .nav__header a:hover span, .nav-fixed .nav__header a.active span {
  background: url("../img/shared/bg04.jpg");
  color: #000;
}
.nav-fixed .nav__header a span {
  padding: 5px 7px;
}
.nav-fixed .header__sub {
  position: relative;
  top: 0;
  right: 0;
  padding-left: 0;
}
.nav-fixed .header__sub li::after {
  border-color: #000;
}
.nav-fixed .header__sub li a {
  color: #000000;
  font-size: 14px;
  padding: 0 13px;
}
.nav-fixed .header__contact {
  position: relative;
  top: 0;
  right: 0;
}
.nav-fixed .header__contact dl {
  color: #000;
  margin-right: 18px;
}
.nav-fixed .header__contact dl dt {
  font-size: 14px;
  text-align: left;
  padding-left: 22px;
}
.nav-fixed .header__contact dl dd {
  font-size: 22px;
}
.nav-fixed .header__contact dl dd span {
  letter-spacing: 2.2px;
}
.nav-fixed .header__contact dl dd span::before {
  width: 13px;
  height: 24px;
  left: 13px;
  top: 65%;
  filter: brightness(0) invert(0);
}
.nav-fixed .navFixed__social {
  position: relative;
  padding-left: 20px;
}
.nav-fixed .navFixed__social::before {
  content: "";
  border-left: 1px solid #261a03;
  opacity: 0.5;
  width: 1px;
  position: absolute;
  top: 0px;
  height: 69px;
  left: 0;
}
.nav-fixed .navFixed__social .icon {
  width: 28px;
}
.nav-fixed .navFixed__social .icon a {
  display: block;
  line-height: 1;
}
.nav-fixed .navFixed__social .icon + .icon {
  margin-top: 10px;
}

.nav-fixed.fixed {
  opacity: 1;
  visibility: visible;
}

@media screen and (min-width: 768px) and (max-width: 1299px) {
  #header .logo {
    left: 30px;
  }
  .nav-fixed .nav__header {
    gap: 5px;
  }
  .nav-fixed .nav__header a {
    font-size: 15px;
  }
  .nav-fixed .nav__header a span {
    padding: 5px;
  }
  .nav-fixed .header__sub li a {
    padding: 0 10px;
    font-size: 13px;
  }
  .nav-fixed .header__contact dl {
    margin-right: 15px;
  }
}
.bnr__shared.style-2 {
  position: relative;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  max-width: 370px;
}
.bnr__shared.style-2 a {
  font-size: 18px;
  letter-spacing: 0.1em;
  position: relative;
  padding: 10px 0 20px 0;
  display: block;
  text-align: center;
  line-height: 1;
}
.bnr__shared.style-2 a::before {
  content: "";
  background:url("../img/shared/line.jpg") repeat-x center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 1px;
}
.bnr__shared.style-2 a::after {
  content: "";
  background: url(../img/shared/arow03.png) no-repeat center;
  background-size: 100% auto;
  width: 44px;
  height: 44px;
  position: absolute;
  right: -21px;
  bottom: -19px;
  transition: all 0.4s ease;
}
@media screen and (min-width: 768px) {
  .bnr__shared.style-2 a {
    font-size: 22px;
    padding: 10px 24px 32px 0;
  }
  .bnr__shared.style-2 a::after {
    width: 52px;
    height: 52px;
    right: -21px;
    bottom: -22px;
  }
  .bnr__shared.style-2 a:hover::after {
    right: -35px;
  }
}

.bnr__shared.style-1 {
  max-width: 370px;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
.bnr__shared.style-1 a {
  display: block;
  line-height: 1;
  color: #162043;
  position: relative;
  font-size: 18px;
  border: 1px solid #162043;
  border-left-width: 6px;
  text-align: center;
  padding: 18px 0;
}
.bnr__shared.style-1 a::after {
  content: "";
  background: url("../img/shared/icon_arrow.png") no-repeat center;
  background-size: 100% auto;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 50%;
  margin-top: -7px;
  right: 30px;
  transition: all 0.4s ease;
}
@media screen and (min-width: 768px) {
  .bnr__shared.style-1 {
    width: 370px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .bnr__shared.style-1 a {
    font-size: 22px;
    border-left-width: 6px;
    padding: 28px 0;
  }
  .bnr__shared.style-1 a::after {
    width: 14px;
    height: 14px;
    top: 50%;
    margin-top: -7px;
    right: 30px;
  }
  .bnr__shared.style-1 a:hover {
    text-decoration: none;
  }
  .bnr__shared.style-1 a:hover::after {
    right: 20px;
  }
}

.tel__c dl {
  line-height: 1;
}
.tel__c dl dt {
  font-size: 20px;
  padding-left: 16px;
  margin-bottom: 7px;
}
.tel__c dl dd {
  font-size: 32px;
}
.tel__c dl dd span {
  position: relative;
  display: inline-block;
  padding-left: 33px;
  letter-spacing: 3.2px;
}
.tel__c dl dd span::before {
  content: "";
  background: url("../img/shared/icon_tel.png") no-repeat center;
  width: 20px;
  height: 31px;
  background-size: 100% auto;
  position: absolute;
  top: 60%;
  left: 0px;
  transform: translateY(-50%);
  filter: invert(1);
}
.tel__c .desc {
  font-size: 14px;
  text-align: center;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .tel__c dl dt {
    font-size: 20px;
    padding-left: 0px;
    margin-bottom: 7px;
  }
  .tel__c dl dd {
    font-size: 32px;
  }
  .tel__c dl dd span {
    padding-left: 33px;
    letter-spacing: 3.2px;
  }
  .tel__c dl dd span::before {
    width: 20px;
    height: 31px;
    top: 50%;
    left: 0px;
  }
  .tel__c .desc {
    font-size: 14px;
    line-height: 1.6;
  }
}

.tel__c.__white dl dd span::before {
  filter: invert(0);
}

#key {
  position: relative;
}
#key .ob-img {
  height: 110vw;
}
@media screen and (min-width: 768px) {
  #key .ob-img {
    height: 916px;
  }
}

.bg__deco {
  position: relative;
}
.bg__deco::after, .bg__deco::before {
  content: "";
  background: url("../img/index/sec3_bg01.png") no-repeat top center;
  background-size: cover;
  height: 30vw;
  position: absolute;
  top: -15vw;
  left: 0;
  right: 0;
  z-index: -1;
}
.bg__deco::after {
  background: url("../img/index/sec2_deco02.png") no-repeat center bottom;
  background-size: cover;
  bottom: -15vw;
  left: 0;
  right: 0;
  top: auto;
  height: 400px;
}
.bg__deco .bgInside::before {
  content: "";
  background: url("../img/shared/bg02.jpg");
  position: absolute;
  top: 15vw;
  bottom: 15vw;
  left: 0;
  right: 0;
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .bg__deco::after, .bg__deco::before {
    height: 599px;
    top: -150px;
  }
  .bg__deco::after {
    bottom: -150px;
    top: auto;
    height: 400px;
  }
  .bg__deco .bgInside::before {
    top: 150px;
    bottom: 150px;
  }
}

.bg__deco-top {
  position: relative;
}
.bg__deco-top::after, .bg__deco-top::before {
  content: "";
  background: url("../img/index/sec3_bg01.png") no-repeat top center;
  background-size: cover;
  height: 40vw;
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  z-index: -1;
}
.bg__deco-top::after {
  background: url("../img/shared/bg02_sp.jpg") repeat-y top center;
  background-size: 100% auto;
  bottom: 0;
  left: 0;
  right: 0;
  top: 30vw;
  height: auto;
}
@media screen and (min-width: 768px) {
  .bg__deco-top::after, .bg__deco-top::before {
    height: 599px;
  }
  .bg__deco-top::after {
    background: url("../img/shared/bg02.jpg") repeat;
    background-size: auto;
    left: 0;
    right: 0;
    top: 200px;
    height: auto;
  }
}

.bg__deco-bottom {
  position: relative;
}
.bg__deco-bottom::after, .bg__deco-bottom::before {
  content: "";
  background: url("../img/index/sec2_deco02.png") no-repeat bottom center;
  background-size: cover;
  height: 40vw;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  z-index: -1;
}
.bg__deco-bottom::after {
  background: url("../img/shared/bg02_sp.jpg") repeat-y top center;
  background-size: 100% auto;
  bottom: 30vw;
  top: 0;
  height: auto;
}
@media screen and (min-width: 768px) {
  .bg__deco-bottom {
    position: relative;
  }
  .bg__deco-bottom::after, .bg__deco-bottom::before {
    content: "";
    background: url("../img/index/sec2_deco02.png") no-repeat bottom center;
    background-size: cover;
    height: 680px;
    position: absolute;
    bottom: 0px;
  }
  .bg__deco-bottom::after {
    background: url("../img/shared/bg02.jpg") repeat;
    background-size: auto;
    bottom: 300px;
    top: 0;
    height: auto;
  }
}

.bnrGroup {
  position: relative;
  z-index: 2;
}
.bnrGroup .col-1 {
  margin-left: 0;
  margin-bottom: 4vw;
}
.bnrGroup .col-2 {
  margin-right: 0;
}
.bnrGroup .col-2 .text {
  left: 58px;
}
.bnrGroup .col {
  position: relative;
}
.bnrGroup .col::before {
  content: "";
  border: 1px solid #fff;
  position: absolute;
  top: 5px;
  bottom: 5px;
  left: 5px;
  right: 5px;
  z-index: 1;
}
.bnrGroup .col .photo {
  height: 70vw;
  width: 100%;
}
.bnrGroup .col .text {
  position: absolute;
  bottom: 10vw;
  left: 6vw;
  padding-bottom: 2vw;
  width: 85%;
}
.bnrGroup .col .text::before {
  content: "";
  background:url("../img/shared/line.jpg") repeat-x center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 18px;
  height: 1px;
}
.bnrGroup .col .text::after {
  content: "";
  background: url(../img/shared/arow03.png) no-repeat center;
  background-size: 100% auto;
  width: 44px;
  height: 44px;
  position: absolute;
  right: 0px;
  bottom: -19px;
  transition: all 0.4s ease;
}
.bnrGroup .col .text img {
  width: 100%;
}
.bnrGroup .col a {
  font-size: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.bnrGroup.gap-1 {
  display: flex;
  justify-content: center;
}
.bnrGroup.gap-1 .col {
  margin-left: 0;
  margin-bottom: 0;
}
.bnrGroup.gap-1 .col .text img {
  width: 85%;
}
@media screen and (min-width: 768px) {
  .bnrGroup .col-1 {
    margin-left: -79px;
    margin-bottom: 0;
  }
  .bnrGroup .col-2 {
    margin-right: -79px;
  }
  .bnrGroup .col-2 .text {
    left: 58px;
  }
  .bnrGroup .col {
    width: 560px;
  }
  .bnrGroup .col::before {
    top: 9px;
    bottom: 9px;
    left: 9px;
    right: 9px;
  }
  .bnrGroup .col:hover .text::after {
    right: 0px;
  }
  .bnrGroup .col .photo {
    height: 448px;
    width: 100%;
  }
  .bnrGroup .col .text {
    bottom: 68px;
    left: 38px;
    padding-bottom: 22px;
  }
  .bnrGroup .col .text img {
    display: block;
    width: auto;
  }
  .bnrGroup .col .text::before {
    right: 60px;
  }
  .bnrGroup .col .text::after {
    width: 68px;
    height: 68px;
    right: 10px;
    bottom: -29px;
  }
  .bnrGroup.gap-1 {
    display: flex;
    justify-content: center;
  }
  .bnrGroup.gap-1 .col {
    width: 848px;
    margin-left: 0;
  }
  .bnrGroup.gap-1 .col .text {
    bottom: 66px;
    left: 55px;
    right: 80px;
  }
  .bnrGroup.gap-1 .col .text img {
    width: auto;
  }
}

.dl__c {
  font-size: 5.85vw;
}
.dl__c dd small {
  font-size: 3.8vw;
}
@media screen and (min-width: 768px) {
  .dl__c {
    font-size: 30px;
  }
  .dl__c dd small {
    font-size: 22px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1299px) {
  .bnrGroup .col .text::before {
    right: 50px;
  }
  .bnrGroup .col:hover .text::after,
  .bnrGroup .col .text::after {
    right: 12px;
  }
  .bnr__shared.style-2 a:hover::after,
  .bnr__shared.style-2 a::after {
    right: -21px;
  }
}

